{% load i18n humanize %}
{% block page_title %}<title style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >{% trans "Payment notice confirmation." %}</title>{% endblock %}
{% block head %}
{#    {{ block.super }}#}
    <!-- CSS Reset -->
		<style type="text/css" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >



			html, body {
				margin: 0 !important;
				padding: 0 !important;
				height: 100% !important;
				width: 100% !important;
			}

			* {
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%;
			}

			.ExternalClass {
				width: 100%;
			}

			div[style*="margin: 16px 0"] {
				margin: 0 !important;
			}

			table, td {
				mso-table-lspace: 0pt !important;
				mso-table-rspace: 0pt !important;
			}

			table {

				border-collapse:separate !important;
				table-layout: fixed !important;
				margin: 0 auto !important;
			}
			table table table {
				table-layout: auto;
			}

			img {
				-ms-interpolation-mode: bicubic;
			}

			.yshortcuts a {
				border-bottom: none !important;
			}

			a[x-apple-data-detectors] {
				color: inherit !important;
			}

            {##top-notice-ctnr, footer, body > div >div{display:none;}#}


{#		</style>#}
{##}
{#	<!-- Progressive Enhancements -->#}
{#		<style type="text/css" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >#}

		.button-td, .button-a {
			transition: all 100ms ease-in;
		}
		.button-td:hover, .button-a:hover {
			background: #f28632 !important;
			border-color: #f28632 !important;
		}


		@media screen and (max-width: 480px) {

		.fluid, .fluid-centered {
			width: 100% !important;
			max-width: 100% !important;
			height: auto !important;
			margin-left: auto !important;
			margin-right: auto !important;
		}

		.fluid-centered {
			margin-left: auto !important;
			margin-right: auto !important;
		}

		.stack-column, .stack-column-center {
			display: inline !important;
			width: 100% !important;
			max-width: 100% !important;
			direction: ltr !important;
		}

		.stack-column-center {
			text-align: left !important;
		}

		.center-on-narrow {
			text-align: left !important;
			display: inline-block !important;
			margin-left: auto !important;
			margin-right: auto !important;
			float: none !important;
		}
		.mobil-font-size{
			font-size: 22px !important;
		}
		table.center-on-narrow {
			display: inline-block !important;
		}

		.screen-adjust{
			height: 150px !important;
			text-align: justify !important;
		}

		.paragraph-change{
			display: block;
		}
            .mobile-adjustement {
             padding-top:0px !important;
         }

		}
		</style>
{% endblock %}
{% block header %}{% endblock %}
{% block content %}
    <div  width="100%" bgcolor="#e0e0e0"  yahoo="yahoo" style="margin-top:0 !important;margin-bottom:0 !important;margin-right:0 !important;margin-left:0 !important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-top:0 !important;padding-bottom:0 !important;padding-right:0 !important;padding-left:0 !important;height:100% !important;width:100% !important;" >
        <table cellpadding="0" cellspacing="0" border="0" height="100%" class="mobile-adjustement" width="100%" bgcolor="#e0e0e0" style="border-collapse:separate !important;padding-top:30px;padding-bottom:30px;padding-right:0px;padding-left:0px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;table-layout:fixed !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;" >
	  		<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
				<td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
					<center style="width:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >

				<!-- Visually Hidden Preheader Text : BEGIN -->
						<div style="display:none;font-size:1px;line-height:1px;max-height:0px;max-width:0px;opacity:0;overflow:hidden;mso-hide:all;font-family:'Myriad Pro','Lucida Sans Unicode' ,Verdana, Helvetica, Arial, sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >{% trans "The Operation of withdrawal of money from your account has been successfully completed" %}</div>
				<!-- Visually Hidden Preheader Text : END -->

						<div class="screen-display" style="max-width:680px;box-shadow:0 5px 5px 0 #bfbfbf;font-family:'Myriad Pro','Lucida Sans Unicode' ,Verdana, Helvetica, Arial, sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
				  <!--[if (gte mso 9)|(IE)]>
					<table cellspacing="0" cellpadding="0" border="0" width="680" align="center" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;table-layout:fixed !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;" >
					<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
					<td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
					<![endif]-->
                            <!-- Email Header : BEGIN -->
                  <table cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important; background-color: #fff;" >
                    <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                      <td style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                        <div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:100%;margin-top:auto;margin-bottom:auto;margin-right:auto;margin-left:auto;padding-top:15px;padding-bottom:5px;padding-right:0;padding-left:0;text-align:left;" >
                          <a target="_blank" href="http://www.ikwen.com/" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%; text-decoration: none" >
                            <div style="display: inline-block">
                                <img src="https://static.ikwen.com/ikwen/img/New-logo-ikwen-mail_200x49.png" alt="ikwen website" border="0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-left:20px;-ms-interpolation-mode:bicubic; height: 30px">
                            </div>
                          </a>
                        </div>
                      </td>
                    </tr>
                  </table>
                  <!-- Email Header : END -->



				  <!-- Email Body : BEGIN -->
				  		<table cellspacing="0" cellpadding="0" border="0" align="center" bgcolor="#FFF" width="100%" style="max-width:680px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;table-layout:fixed !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;" >


							<!-- 1 Column Text : BEGIN -->

							<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
							<td bgcolor="#FFF" valign="middle" style="text-align:center;background-position:center center !important;background-size:cover !important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                <!--[if gte mso 9]>
                                <v:rect xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;width:680px;height:175px;background-position:center center !important;" >
                                <v:fill type="tile" src="assets/Hybrid/Image_680x230.png" color="#222222" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" />
                                <v:textbox spanet="0,0,0,0" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                <![endif]-->

								<div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin-bottom:50px;" >
								    <!--[if mso]>
									<table border="0" cellspacing="0" cellpadding="0" align="center" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
										<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
											<td align="center" valign="top" width="500" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                    <![endif]-->
                                                <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" style="max-width:630px;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;table-layout:fixed !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;" >
                                                        <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                            <td dir="ltr" bgcolor="#FFF" align="center" height="100%" valign="top" width="100%" style="padding-top:10px;padding-bottom:0;padding-right:0;padding-left:0;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                                <!--[if mso]>
                                                                <table border="0" cellspacing="0" cellpadding="0" align="center" width="660" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
                                                                    <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                        <td align="center" valign="top" width="660" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                                <![endif]-->
                                                                            <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" style="max-width:660px;margin-bottom:0 !important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;table-layout:fixed !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;margin-top:0 !important;margin-right:auto !important;margin-left:auto !important;" >
                                                                                <tbody style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                    <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                        <td align="left" valign="top" style="padding-top:0;padding-bottom:0;padding-right:15px;padding-left:15px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                                                            <!--[if mso]>
                                                                                            <! Image Button : BEGIN -->
                                                                                            <table cellspacing="0" cellpadding="0" border="0" align="center" style="margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;table-layout:fixed !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;" >
                                                                                                <tbody style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                    <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                        <td style="border-radius:3px;text-align:left;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                                                                            <a href="" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" > <img src="https://static.ikwen.com/ikwen/img/congratulation.png" width="300" alt=""  class="center-on-narrow" style="border-width:0;width:100%;max-width:100%;height:auto;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-ms-interpolation-mode:bicubic;" ></a>
                                                                                                        </td>

                                                                                                    </tr>

                                                                                                </tbody>
                                                                                            </table>
                                                                                            <!-- Image Button : END -->
                                                                                            <!-- [endif]-->
                                                                                        </td>

                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>
                                                                                <!--[if mso]>
                                                                        </td>
                                                                    </tr>
                                                                        </table>
                                                                        <![endif]-->
                                                            </td>
                                                        </tr>
                                                        <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                        <td dir="ltr" bgcolor="#FFF" align="center" height="100%" valign="top" width="100%" style="padding-top:10px;padding-bottom:0;padding-right:0;padding-left:0;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                            <!--[if mso]>
                                                            <table border="0" cellspacing="0" cellpadding="0" align="center" width="660" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
                                                                <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                    <td align="center" valign="top" width="660" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                                    <![endif]-->
                                                                        <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" style="max-width:660px;margin-bottom:0 !important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;table-layout:fixed !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;margin-top:0 !important;margin-right:auto !important;margin-left:auto !important;" >
                                                                            <tbody style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                    <td align="left" valign="top" style="padding-top:0;padding-bottom:0;padding-right:15px;padding-left:15px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" ><!--[if mso]>
                                                                                        <table border="0" cellspacing="0" cellpadding="0" align="center" width="660" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
                                                                                            <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                <td align="left" valign="top" width="220" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                                                                        <![endif]-->
                                                                                                        <!--[if mso]>
                                                                                                </td>
                                                                                                <td align="left" valign="top" width="440" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                                                                    <![endif]-->
                                                                                                    <div  class="stack-column" style="display:inline;margin-top:0;margin-bottom:0;margin-right:-2px;margin-left:-2px;max-width:66.66%;min-width:320px;vertical-align:top;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                        <table cellspacing="0" cellpadding="0" border="0" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;table-layout:fixed !important;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-collapse:separate !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;" >
                                                                                                            <tbody style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                <tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                    {% with member=business.member project_name=business.project_name %}
                                                                                                                    <td dir="ltr"  class="center-on-narrow" style="mso-height-rule:exactly;line-height:25px;color:#555555;padding-top:20px;padding-bottom:0;padding-right:8px;padding-left:8px;text-align:left;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
                                                                                                                        <p style="padding-left:18px;margin-top:0;margin-bottom:10px;margin-right:0;margin-left:0;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                            <strong style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" > {% blocktrans with iao_name=member.first_name %}Dear {{ iao_name }}{% endblocktrans %},<br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" ><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" ></strong>
                                                                                                                            {% blocktrans %}
                                                                                                                            This is the confirmation of money transfer for your request to cash-out your money with us on <strong style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >{{ project_name }}</strong>. See details below.<br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" ><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                            {% endblocktrans %}
                                                                                                                        </p>
                                                                                                                        <h3 style="padding-left:18px;margin-top:0;margin-bottom:10px;margin-right:0;margin-left:0;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#555;" >{% trans "Details of transaction" %}:</h3>
                                                                                                                        <p style="padding-left:18px;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >

                                                                                                                                {% trans "Recipient's name:" %}<span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;float:right;" >{{ member.full_name }}</span><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                                {% trans "Amount" %}:   <span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;float:right;" >{{ cash_out_request.amount|intcomma }}</span><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                                {% trans "Method" %}:<span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;float:right;" > {{ cash_out_request.method }}</span><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                                {% if cash_out_request.account_number %}
                                                                                                                                    {% trans "Account number" %}:<span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;float:right;" > {{ cash_out_request.account_number }}</span><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                                {% endif %}
                                                                                                                                {% trans "Reference" %}:<span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;float:right;" >{{ cash_out_request.reference }}</span><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                                <strong style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#666;" >

                                                                                                                                    {% if cash_out_request.city %} {% trans "City" %} <span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;float:right;" >{{ cash_out_request.city }}</span> {% endif %}
                                                                                                                                    {% if cash_out_request.country %} {% trans "Country" %} <span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;float:right;" >{{ cash_out_request.country }}. </span>{% endif %}
                                                                                                                                </strong>
                                                                                                                                {% trans "Time & Date" %}:<span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;float:right;" >{{ cash_out_request.date }}</span><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" ><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" ><br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
                                                                                                                            Thanks,<br style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >-The ikwen team.
                                                                                                                        </p>

                                                                                                                    </td>
                                                                                                                    {% endwith %}
                                                                                                                </tr>
                                                                                                            </tbody>
                                                                                                        </table>
                                                                                                    </div>

                                                                                                            <!--[if mso]>
                                                                                                </td>
                                                                                                </tr>
                                                                                                </table>
                                                                                                    <![endif]-->
                                                                                    </td>
                                                                                </tr>




                                                                            </tbody>





                                      </table></td>
                                    </tr>
                                </table>

                  <!--[if (gte mso 9)|(IE)]>
                            </td>
                            </tr>
                            </table>
                            <![endif]-->
                </div>

                <!--[if gte mso 9]>
                        </v:textbox>
                        </v:rect>
                        <![endif]--></td>
            </tr>
            <!-- 1 Column Text : END -->

							</table>
							  <!-- Email Body : END -->


							  <!-- Email Footer : BEGIN -->
							<table cellspacing="0" cellpadding="0" border="0" align="center" bgcolor="#F9F9F9" width="100%" style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width:680px;padding-top:15px;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;border-spacing:0 !important;border-collapse:collapse !important;margin-top:0 !important;margin-bottom:0 !important;margin-right:auto !important;margin-left:auto !important;table-layout:fixed !important;" >
								<tr style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" >
								  <td align="center" style="padding-top:0;padding-bottom:0;padding-right:20px;padding-left:20px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;mso-table-lspace:0pt !important;mso-table-rspace:0pt !important;" >
										<div style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-top:20px;max-width:600px;border-top-width:2px;border-top-style:solid;border-top-color:rgba(0, 0, 0, 0.14);" >
											<p style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#cccccc;font-size:12px;text-align:left;" >CONFIDENTIALITY </p>
											<p style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#cccccc;font-size:12px;text-align:justify;" >
												The information contained in this e-mail and any accompanying documents is confidential or otherwise protected from disclosure. If you are not the intended recipient, please immediately alert the sender by reply e-mail and delete this message and any attachments. Any copy, dissemination or unauthorized access of the contents of this message by anyone other than the intended recipient is strictly prohibited. E-mails may be susceptible to falsification or alteration and cause data corruption and/or loss of data. IKWEN and/or any of its subsidiaries decline any liability resulting from the consequences thereof. Therefore, this e-mail and any attachments are used at your own risk.
											</p>
											<p style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;" ><span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:12px;color:#555555;" >© {{ year }} ikwen, Inc. All Rights Reserved.</span>
											</p>
											<p style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;padding-bottom:20px;" ><span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#555555;font-size:12px;" >
											<span style="-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:normal;letter-spacing:normal;orphans:2;text-align:center;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;-webkit-text-stroke-width:0px;float:none;display:inline !important;" ><a href="{{ site_url_about}}" target="_blank" style="-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-decoration:none;color:#4834d4;" >About us</a>&nbsp;| Making the Web a business.</span></span>
											</p>
								    </div>
								  </td>

								</tr>
							</table>

					  <!-- Email Footer : END -->

							  <!--[if (gte mso 9)|(IE)]>
								</td>
								</tr>
								</table>
								<![endif]-->
						</div>
		  			</center>
				</td>
	  		</tr>
		</table>
    </div>

{% endblock %}